body {
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/AKCqhzdy/1106161/o_OrzAKC1.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 5px;
    min-height: 101%;
}


#blogTitle h1 a {
    font-family: Wingdings,楷体_GB2312, 楷体;
    font-size: 50px;
    color: #6613B1;
}
#blogTitle h2 {
    font-family: 华文行楷,楷体_GB2312, 楷体;
    font-weight: normal;
    font-size: 30px;
    line-height: 1.846153846;
    color: #6613B1;
    float: left;
}
#navList a:link, #navList a:visited, #navList a:active {
    font-family: 楷体_GB2312, 楷体;
    font-size: 25px;
    color: rgb(102, 19, 177);
    font-weight: bold;
}

#home {
    margin: 0 auto;
    width: 90%;
    min-width: 950px;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 1);
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0 !important;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: rgba(255, 255, 255, 0);
    margin-bottom: 35px;
    word-wrap: break-word;
}

#topics .postTitle {
    border: 0px;
    font-size: 20px;
    font-weight: normal;
    float: left;
    line-height: 1.5;
    width: 100%;
    padding-left: 5px;
}

#sideBar a {
    color: #6613B1;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: rgba(255, 255, 255, 0);
    margin-bottom: 35px;
    word-wrap: break-word;
    font-family: 楷体_GB2312,  楷体;
    font-size: 14px;
}a:visited {
    color: #21759b;
    text-decoration: none;
}